{
  config,
  pkgs,
  lib,
  ...
}:
{
  xdg.desktopEntries = {
    down_meme = {
      name = "DownMeme";
      genericName = "Download memes";
      exec = "down_meme";
      terminal = true;
      type = "Application";
      icon = "download";
      categories = [ "Network" ];
    };
    readQrCode = {
      name = "Read QR Code";
      genericName = "Read QR Code from clipboard image";
      exec = "readQrCode";
      terminal = true;
      type = "Application";
      icon = "download";
      categories = [ "Network" ];
    };
  };
}
